Bug 981288 - Document a4j:push component RichFaces backward compatibility problem
Document a4j:push component RichFaces backward compatibility problem
Status: CLOSED INSUFFICIENT_DATA
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: RichFaces (Show other bugs)
2.1.0,2.2.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 2.4.0
Assigned To: Petr Penicka
Pavol Pitonak
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-04 07:49 EDT by Petr Penicka
Modified: 2014-01-27 10:49 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 952235
Environment:
Last Closed: 2013-07-17 11:23:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker WFK2-47 Major Closed Document a4j:push component RichFaces backward compatibility problem 2014-01-27 10:49:20 EST

  None (edit)
Comment 1 Petr Penicka 2013-07-17 11:23:37 EDT
Migrated to JIRA.
Comment 3 JBoss JIRA Server 2013-09-26 11:20:36 EDT
Petr Penicka <ppenicka@redhat.com> updated the status of jira WFK2-47 to Resolved
Comment 6 JBoss JIRA Server 2014-01-27 10:49:21 EST
Marek Schmidt <maschmid@redhat.com> updated the status of jira WFK2-47 to Closed

Note You need to log in before you can comment on or make changes to this bug.